Skip to main content
`Ctrl`+`K`

# Linking in the Table of Contents

2026-01-04

1 min read time

## Syntax

Variables of the form `${<variable>}` are substituted, currently the following list is supported:

- `${branch}` or `{branch}`: the name of the current branch

- `${url}` or `{url}`: GitHub URL of the current project

- `${project:<project_name>}`: base URL of the documentation of `<project_name>` based on Intersphinx mapping

### Example

        - url: "{url}/tree/{branch}"
        - url: ${project:python}
        - url: ${project:rocm-docs-core}
        - url: ${project:hipify}